import { jsx as t } from "@emotion/react/jsx-runtime";
import { useAppBarComercialUtilityClasses as a } from "./classes/index.js";
import { AppBarComercialRoot as e } from "./styles.js";
const i = (o) => {
  const { children: r } = o, s = a();
  return /* @__PURE__ */ t(e, { className: s.root, children: r });
};
export {
  i as AppBarComercial
};
